sha256: af76f3659e875ba0070d4ceb407580cb84a8e815e5612af43dbb4fa8f14e0cad
real_size: null
zip_size: 366484568
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep25/open_data_millesime_2025-07-a_dep25_gpkg_metadata.yml
